/*--- Avanquest WebEasy Page Style ---*/


.cc17               { /* Common */
	border          :   0.00pt none #790039;
	}
.cc18               { /* Common */
	font            : 16pt '28 Days Later';
	color           : #000000;
	text-align      : center;
	padding         :   6.75pt;
	}
.cc19               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #b8a98c;
	}
.cc20               { /* Common */
	clip            : rect(0.00pt,162.75pt,16.50pt,0.00pt);
	}
.cc21               { /* Common */
	font            : 14pt 'Adobe Hebrew';
	color           : #000000;
	}
.cc22               { /* Common */
	font            : bold 14pt 'Trajan Pro';
	color           : #000000;
	}
.cc23               { /* Common */
	font            : bold 14pt 'Adobe Gothic Std B';
	color           : #000000;
	text-align      : center;
	padding         :   6.75pt;
	}
.cc24               { /* Common */
	font            : bold 14pt 'Adobe Gothic Std B';
	color           : #000000;
	text-align      : center;
	padding         :   3.00pt;
	}
span#e16            { /* preview013003.gif */
	background      : transparent url(preview013003.gif) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             :  43.50pt;
	width           : 119.25pt;
	height          :  36.75pt;
	}
div#e15             {
	position        : absolute;
	left            : 324.00pt;
	top             :  11.25pt;
	width           :  83.25pt;
	height          :  24.00pt;
	}
div#e14             {
	background-color: #b8a98c;
	position        : absolute;
	left            :  35.25pt;
	top             : 261.00pt;
	width           : 675.00pt;
	height          : 309.75pt;
	}
span#e13            { /* preview001013.jpg */
	background      : transparent url(preview001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             :  90.00pt;
	width           : 193.50pt;
	height          : 143.25pt;
	}
span#e12            { /* preview003010.jpg */
	background      : transparent url(preview003010.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :  90.00pt;
	width           : 109.50pt;
	height          : 143.25pt;
	}
span#e11            { /* preview001010.jpg */
	background      : transparent url(preview001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 183.75pt;
	top             :  90.00pt;
	width           : 252.00pt;
	height          : 143.25pt;
	}
span#e10            { /* preview003009.jpg */
	background      : transparent url(preview003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             :  90.00pt;
	width           :  30.75pt;
	height          : 143.25pt;
	}
span#e9             { /* preview001008.jpg */
	background      : transparent url(preview001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 435.75pt;
	top             :  90.00pt;
	width           :  63.75pt;
	height          : 143.25pt;
	}
span#e8             { /* preview001007.gif */
	background      : transparent url(preview001007.gif) no-repeat top left;
	position        : absolute;
	left            : 225.75pt;
	top             : 210.00pt;
	width           : 162.75pt;
	height          :  16.50pt;
	}
img#e7              { /* preview013002.gif */
	position        : absolute;
	left            : 173.25pt;
	top             :  42.00pt;
	width           : 120.75pt;
	height          :  39.00pt;
	}
img#e6              { /* preview013001.gif */
	position        : absolute;
	left            :  43.50pt;
	top             :  41.25pt;
	width           : 120.75pt;
	height          :  39.00pt;
	}
div#e5              { /* Designer and Craftsman<B... */
	position        : absolute;
	left            :  61.50pt;
	top             : 293.25pt;
	width           : 228.00pt;
	height          : 198.00pt;
	}
div#e4              { /* Scott Marris<BR>  \Grape... */
	position        : absolute;
	left            :  61.50pt;
	top             : 255.75pt;
	width           : 178.50pt;
	height          :  40.50pt;
	}
div#e3              { /* Home */
	position        : absolute;
	left            :  53.25pt;
	top             :  44.25pt;
	width           :  84.75pt;
	height          :  24.00pt;
	}
div#e2              { /* Show locations */
	position        : absolute;
	left            : 169.50pt;
	top             :  45.75pt;
	width           : 116.25pt;
	height          :  22.50pt;
	}
div#e1              { /* Contact details */
	position        : absolute;
	left            : 306.00pt;
	top             :  52.50pt;
	width           : 115.50pt;
	height          :  15.00pt;
	}
body#page           { /* Page Body */
	background-color: #b8a98c;
	}



/*--- EndOfFile ---*/
